{
  "author": {
    "name" : "David Sinclair",
    "email" : "hello@sinclairtrails.com",
    "url" : "https://sinclairtrails.com/"
  },
  "credits" : {
    "name" : "Sinclair Trails blog",
    "url" : "https://sinclairtrails.com/"
  },
  "comments" : "Read David's personal blog of traveling the US in a 40-foot luxury motorhome.",
  "created" : "2023-01-09",
  "identifier" : "SinclairTrailsBlog",
  "modified" : "2023-01-09",
  "version" : 1,
  "type" : "html5",
  "name" : "Sinclair Trails blog",
  "url" : "https://sinclairtrails.com/"
}
